BODY {
scrollbar-face-color: #828282; 
scrollbar-shadow-color: FFFFFF;
scrollbar-highlight-color: FFFFFF; 
scrollbar-3dlight-color: #828282;
scrollbar-darkshadow-color: #828282; 
scrollbar-track-color: #828282;
scrollbar-arrow-color: FFFFFF;
background-image:  url(../imagens/padrao/bg_principal.gif);
}

.fonte1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;}
.fonte1 :link {color:#333333;text-decoration:none}
.fonte1 :active {color:#333333;text-decoration:none}
.fonte1 :visited {color:#333333;text-decoration:none}
.fonte1 :hover {color:#333333;text-decoration:underline}

.fonte1ver {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #CC0000;}
.fonte1ver :link {color:#CC0000;text-decoration:none}
.fonte1ver :active {color:#CC0000;text-decoration:none}
.fonte1ver :visited {color:#CC0000;text-decoration:none}
.fonte1ver :hover {color:#CC0000;text-decoration:underline}


.fontetit {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 20px; color: #CC0000;}
.fontetit :link {color:#CC0000;text-decoration:none}
.fontetit :active {color:#CC0000;text-decoration:none}
.fontetit :visited {color:#CC0000;text-decoration:none}
.fontetit :hover {color:#CC0000;text-decoration:underline}

.form {font-family: Verdana, Arial;font-size: 11px;color: #333333;border: 1px solid #999999;}
.bt_form {font-family: Verdana, Arial;font-size: 10px;color: #333333;border: 1px solid #999999;}

.fontedireitos {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #555555;}
.fontedireitos:link {color:#555555;text-decoration:none}
.fontedireitos:active {color:#555555;text-decoration:none}
.fontedireitos:visited {color:#555555;text-decoration:none}
.fontedireitos:hover {color:#555555;text-decoration:underline}